html{
  margin: 20px 0px 20px 0px;
  padding: 0px 0px 0px 0px;
}
	 
	 
body {
  text-align: center;
  margin-top:0px;
  margin-bottom:40px;
  color:white;
  background:url('../IMG/Texture0204.jpg')top left repeat;
  
  
}

			/*A:link {
				COLOR: #000000; text-decoration: underline
			}
			A:visited {
				COLOR: #000000; text-decoration: underline
			}
			A:active {
				COLOR: #000000; text-decoration: underline
			}
			A:hover {
				COLOR: #000000; text-decoration: none
			}*/


#page_wrapper {
opacity:1;
  background-color:;
  margin-left:auto; 
  margin-right: auto;
  width: 907px;
  text-align: left;

  
}


#toppage{
  background:;
  height: 15px;
}
  
  
#page_header{
opacity:.9;
  background-color:;
  height:1156px;
  Width: 719px;
  margin-left: 100px;
  margin-right: 100px;
  background:url('../IMG/Logo_web2.png')top left no-repeat;
  Background-size:33%;
  Border:0px white;
}  

	
#menu_bar {
opacity:.9;
height:20px;
width:457px;
margin-top: 124px;
margin-left: 235px;
margin-right:100px;
border: 1px solid rgba(94,128,26,0.67);
border-right-width: 0px;
border-left-width: 0px;
float:left;
}
			#menu_bar a:link {color:#623c0e;text-decoration: none}
			#menu_bar a:visited {color:#495432; text-decoration: none}
			#menu_bar a:hover {color:#729c1e; text-decoration: none}
			#menu_bar a:active {color:#d48115; text-decoration: none}
			
		
				#nav1 {
			width:73px;
			margin-left:210px;
			margin-top: 0px;
			float:left;
			font-family: Century Gothic, verdana;
			font-size:14px;
			font-weight:500;
			line-height:20px;
			font-color:rgba(90,123,24,0.94)
			}
				#nav2 {
			width:80px;
			margin-left:0px;
			margin-top: 0px;
			float:left;
			font-family: Century Gothic, verdana;
			font-size:14px;
			font-weight:500;
			line-height:20px;
			font-color: rgba(90,123,24,0.94)
			}
				#nav3 {
			width:80px;
			margin-left:0px;
			margin-top: 0px;
			float:left;
			font-family: Century Gothic, verdana;
			font-size:14px;
			font-weight:500;
			line-height:20px;
			font-color: rgba(90,123,24,0.94)
			}
			#nav4 {
			width:80px;
			margin-left:10px;
			margin-top: 0px;
			float:left;
			font-family: Century Gothic, verdana;
			font-size:14px;
			font-weight:500;
			line-height:20px;
			font-color: rgba(90,123,24,0.94)
			}
			
			
			
					
#content_wrapper {
opacity:1;
margin-left: 0px;
margin-right:100px;
}

#left_side {
  float:left;
  width:707px;
  background:;
}
 
			#left_side h1 {
			  margin:5px;
			  margin-right:15px;
			  font-family: Century Gothic, verdana;
			  font-size:14px;
			  font-weight:500;
			  line-height:18px;
			  color: #869a4d;
			}
			
			
			#left_side h2 {
			  margin:5px;
			  margin-right:15px;
			  font-family: Century Gothic,verdana;
			  font-size:16px;
			  font-weight: normal;
			  line-height:14px;
			  color: #869a4d;
			}
			  
			#left_side h3 {
			  margin:10px;
			  margin-right:15px;
			  font-family: Century Gothic,verdana;
			  font-size:10px;
			  font-weight: normal;
			  line-height:0px;
			  color: #693214;
			}
			
			
			
			#left_side h4 {
			  margin:10px;
			  margin-right:15px;
			  font-family: Century Gothic,verdana;
			  font-size:14px;
			  line-height:18px;
			  font-weight: bold;
			  color: #45200d;
			  
			}
			  
			#left_side p {
			  margin:5px;
			  margin-right:15px;
			  font-family: Century Gothic,verdana;
			  font-size:12px;
			  line-height:16px;
			  color: #333333;
			}
			
			
			#left_side A:link {
				COLOR: #5A2A11; text-decoration: underline
			}
			#left_side A:visited {
				COLOR: #B0B0B0; text-decoration: underline
			}
			#left_side A:active {
				COLOR: #92A437; text-decoration: underline
			}
			#left_side A:hover {
				COLOR: #92A437; text-decoration: none
			}
			 
			
			#left_side ul {
			  margin:5px;
			  margin-right:15px;
			  font-family: Century Gothic, verdana;
			  font-size:12px;
			  line-height:18px;
			  color: #333333;
			}
			
			#left_side li{
				padding: 0;
				margin: 0;
				font-size:12px;
				}


#page_footer {
Opacity:.8;
  height: 30px;
  border: 1px solid #5e801a;
  color: #000000;
  border-right-width: 0px;
border-left-width: 0px;
border-bottom-width: 1px;
margin-right:5px;
margin-top:5px;
}  
	#page_footer p {
			  margin:0px;
			  margin-right:15px;
			  font-family: Century Gothic,verdana;
			  font-size:10px;
			  text-align: center;
			  line-height:14px;
			  color: #333333;
			}
			
			#page_footer p1{
			  margin:10px;
			  margin-right:3px;
			  font-family: Century Gothic,verdana;
			  font-size:10px;
			  text-align: center;
			  line-height:14px;
			  color: #5e801a;
			}

	


 /*homebutton*/
				.home {
					float:left;
					width:100px;
					height:26px;
					margin-left: 0px;
					}
				
				.home a {
					display:block;
					width:100px;
					height:26px;
					/*background: url('../img/Buttons/contact.jpg') no-repeat top left;*/
					border: solid blue 0px;
					Background-size:100%;
					}
					
				.home a:hover {
					background-position:bottom left;
					}
					
				
			/*finplanning button*/
				.finplanning {
					float:left;
					width:100px;
					height:26px;
					}
				
				.finplanning a {
					display:block;
					width:100px;
					height:26px;
					/*background: url('../img/Buttons/contact.jpg') no-repeat top left;*/
					border: solid blue 0px;
					Background-size:100%;
					}
					
				.finplanning a:hover {
					background-position: bottom left;
					}
					
			/*resources button*/
				.resources {
					float:left;
					width:92px;
					height:26px;
					}
				
				.resources a {
					display:block;
					width:100px;
					height:26px;
					/*background: url('../img/Buttons/contact.jpg') no-repeat top left;*/
					border: solid blue 0px;
					Background-size:100%;
					}
					
				.resources a:hover {
					background-position: bottom left;
					}
				
			/*contactbutton*/
				.contact {
					float:left;
					width:108px;
					height:33px;
					}
				
				.contact a {
					display: block;
					width: 108px;;
					height:33px ;
					/*background: url('../img/Buttons/contact.jpg') no-repeat top left;*/				
					border: solid white 0px;
					}
					
				.contact a:hover {
					background-position: center left;
					}
				
				
.spacer {
  margin:0px;padding:0px;height:12px;clear:both;
  background-color:;
}
.pspacer {
  margin:0px;padding:0px;height:6px;clear:both;
  background-color:;
}
 